Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 13:49:49 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">Today I received sms that my order is out for delivery I am waiting for it. But still not received. Now I have to go out after 6pm. Sunday and Monday I will not be available. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly deliver it through proper courier service and on time. It's too late.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Sadaf </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 15 Jan 2022, 12:17 Rizvi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">My mobile always on 24/7. May be there was some Network error. </div>
<div dir="auto"><br></div>
<div dir="auto">Apartment no 806</div>
<div dir="auto">Dubai duty free building </div>
<div dir="auto">Al nahda 2</div>
<div dir="auto">Near pond park </div>
<div dir="auto"><br></div>
<div dir="auto">0551209408</div>
<div dir="auto">0527586102</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto">Sadaf </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 15 Jan 2022, 04:43 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sadaf,<br><br>Thank you for reaching out to us.<br><br>We have attempted to contact you on the registered mobile number (+971551209408) to deliver your order, but the mobile was switched off.<br><br>Please provide us with an alternative mobile number to avoid the cancellation of your order.<br><br>We request you to please confirm with us address (house number - street name - neighborhood - city - District name) in order to be updated.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3766459